@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@300;400;600;700&display=swap');

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

:root {
  --white: #fff;
  --black: #000;
}

::-webkit-input-placeholder {
  color: #8e8e8e;
  font-size: 12px;
  font-weight: 300;
}

:-ms-input-placeholder {
  color: #8e8e8e;
  font-size: 12px;
  font-weight: 300;
}

::placeholder {
  color: #8e8e8e;
  font-size: 12px;
  font-weight: 300;
}

body {
  font-family: 'Open Sans', sans-serif;
  background: #fafafa;
}

.btn {
  outline: none;
  border: none;
  color: #fff;
  height: 40px;
  padding: 0 13px;
  border-radius: 3px;
  cursor: pointer;
}

.btn-smart {
  width: 100%;
  background: #f83a63;
}

.container {
  width: 100%;
  padding: 0 200px;
  margin-top: 80px;
}

@media(max-width: 765px)  {
  .navbar {
    padding: 0 20px;
  }
  .navbar-middle {
    display: none;
  }
  .navbar-icons {
    display: none;
  }
  .sidebar {
    display: none;
  }
  .container {
    padding: 0 20px;
  }
  .staries {
    width: 90%;
    margin: 0 auto;
  }
  .create {
    width: 90%;
    margin: 15px auto;
  }
  .posts {
    width: 90%;
    margin: 15px auto;
  }
}